RubyGems Navigation menu

aws-sdk-dynamodb 1.0.0.rc1

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.41.0 - December 03, 2019 (153 KB)
  2. 1.40.0 - November 26, 2019 (153 KB)
  3. 1.39.0 - November 21, 2019 (148 KB)
  4. 1.38.0 - November 12, 2019 (142 KB)
  5. 1.37.0 - October 23, 2019 (140 KB)
  6. 1.0.0.rc1 - December 05, 2016 (116 KB)
Show all versions (56 total)

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

7dc686875f60aaa1fe84acb77e2d93df5a142fdb681bd974d54a37202b724ae7

Total downloads 31,909,043

For this version 7,003

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: